Technical FAQs

Ask a Question

Is OFS version 3.5 compatible with Windows Server 2012 R2

OFS V3.50 is the minimum required version compatible with Windows Server 2012.

OFS V3.50 is compatible with the following Windows platforms (2000, XP, Vista, Server 2003, 7, Server 2008, Server 2008 R2, 8, Server 2012).

Up to OFS V3.34, OFS is compatible with Windows 32 bits only.
From OFS V3.35, OFS is compatible with Windows 64 bits and Windows 7.
From OFS V3.40, OFS is compatible with Windows Server 2008 and Windows Server 2008 R2.
From OFS V3.50, OFS is compatible with Windows 8 and Windows Server 2012.

Here is an extract of the OFS V3.50 documentation regarding the minimum Drivers version.

User-added image
Was this helpful?
What can we do to improve the information ?